.maintext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #333333;
}
.head {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #9933FF;
	letter-spacing: 1pt;
	text-align: right;
	line-height: 9pt;
}
.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #417A54;
	text-align: right;
	line-height: 20pt;
}
.smallcopy {
	font-family: "Times New Roman", Times, serif;
	font-size: 9pt;
	line-height: 9pt;
	color: #333333;
	font-variant: normal;
}
